import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CarteParrainageComponent } from './carte-parrainage.component';

describe('CarteParrainageComponent', () => {
  let component: CarteParrainageComponent;
  let fixture: ComponentFixture<CarteParrainageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CarteParrainageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarteParrainageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
